---
term: fe hataya ki
slug: fe hataya ki
alt forms: []
search terms:
  glb:
  - fe hataya ki
  - fe
  - hataya
  - ki
  eng:
  - even though
  - though
  - although
  - despite the fact that
  epo:
  - kvamkam
  - malgraŭ la fakto ke
  spa:
  - aunque
  - a pesar de que
  - si bien
ipa: fe xaˈtaja ki
ipa link: http://ipa-reader.xyz/?text=fe xaˈtaja ki&voice=Ewa
status: false
category: phrase
word class: l
trans html:
  eng: (even) though, although, despite the fact that
  epo: kvamkam, malgraŭ la fakto ke
  spa: aunque, a pesar de que, si bien
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - (even) though
    - although
    - despite the fact that
  epo:
  - - kvamkam
    - malgraŭ la fakto ke
  spa:
  - - aunque
    - a pesar de que
    - si bien
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - fe
  - ','
  - hata
  - +
  - -ya
  - ','
  - ki
  derived trans:
  - slug: fe
    text: fe
    word class: p
    trans:
      eng: at (<em>time</em>), at (<em>unspecified place</em>), in (<em>time</em>),
        for (<em>for the first time, etc.</em>), of (<em>relating to, number, quantity,
        amount</em>)
      epo: je, en (<em>tempo aŭ loko</em>), por (<em>por la unua fojo, ktp</em>),
        da... (<em>Indikas rilaton kun la substantivo post ĝi. Simila al &ldquo;-li&rdquo;
        pri la substantivo antaŭ ĝi.</em>)
      spa: en (<em>tiempo; lugar; estado</em>), a (<em>tiempo; modo</em>), por (<em>por
        primera vez; juramentos</em>), de (<em>relaci&oacute;n, n&uacute;mero, cantidad,
        objeto directo, modo, sustancia</em>), par, bajo, so, sobre (<em>aplicaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: hata
    text: hata
    word class: m
    trans:
      eng: even, yet
      epo: eĉ
      spa: hasta, aun, incluso
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -ya
    text: -ya
    word class: b xfik
    trans:
      eng: <em>abstract nouns</em>
      epo: -o, -eco, <em>abstraktaj substantivoj</em>
      spa: -(d)ad, -tad, -(er)&iacute;a, -ez(a), -ura, -ud, propiedad de, cualidad
        de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: ki
    text: ki
    word class: l
    trans:
      eng: that
      epo: ke
      spa: que
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
